{"1":{"ID":1,"CompleteType":13,"TaskName":"捕鱼时长","TaskDescription":"捕鱼时长达到3分钟","TheBranchLine":0,"Stage":1,"CompleteCount":3,"AwardItemIDs":[16,79],"AwardItemCounts":[1,1],"TaskIcon":"icon_da_zaixian","SecondaryInterfaceICON":"icon_xiao_zaixian","TaskStar":1,"TaskLimits":0,"CompleteParam":0}

,"2":{"ID":2,"CompleteType":16,"TaskName":"活跃","TaskDescription":"每日任务活跃度≥30","TheBranchLine":1,"Stage":1,"CompleteCount":30,"AwardItemIDs":[16,79],"AwardItemCounts":[1,1],"TaskIcon":"icon_da_renwu","SecondaryInterfaceICON":"icon_xiao_renwu","TaskStar":1,"TaskLimits":90,"CompleteParam":0}

,"3":{"ID":3,"CompleteType":14,"TaskName":"花色兑换","TaskDescription":"中级场花色兑换5次","TheBranchLine":1,"Stage":2,"CompleteCount":5,"AwardItemIDs":[16,79],"AwardItemCounts":[2,2],"TaskIcon":"icon_da_hsduihuan","SecondaryInterfaceICON":"icon_xiao_hsduihuan","TaskStar":2,"TaskLimits":180,"CompleteParam":0}

,"4":{"ID":4,"CompleteType":3,"TaskName":"捕鳄","TaskDescription":"捕获1个深海巨鳄","TheBranchLine":1,"Stage":3,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[5,5],"TaskIcon":"icon_da_eyu","SecondaryInterfaceICON":"icon_xiao_eyu","TaskStar":3,"TaskLimits":360,"CompleteParam":702}

,"5":{"ID":5,"CompleteType":4,"TaskName":"捕鱼","TaskDescription":"捕获30条任意鱼","TheBranchLine":2,"Stage":1,"CompleteCount":30,"AwardItemIDs":[16,79],"AwardItemCounts":[2,2],"TaskIcon":"icon_da_renyiyu","SecondaryInterfaceICON":"icon_xiao_renyiyu","TaskStar":1,"TaskLimits":90,"CompleteParam":0}

,"6":{"ID":6,"CompleteType":3,"TaskName":"捕获龙王","TaskDescription":"捕获1个龙王","TheBranchLine":2,"Stage":2,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[5,5],"TaskIcon":"icon_da_lgduihuan","SecondaryInterfaceICON":"icon_xiao_lgduihuan","TaskStar":2,"TaskLimits":180,"CompleteParam":705}

,"7":{"ID":7,"CompleteType":53,"TaskName":"获得魔石","TaskDescription":"累积获得600魔石","TheBranchLine":2,"Stage":3,"CompleteCount":600,"AwardItemIDs":[16,79],"AwardItemCounts":[10,10],"TaskIcon":"icon_da_huangjinyu","SecondaryInterfaceICON":"icon_xiao_huodems","TaskStar":3,"TaskLimits":360,"CompleteParam":0}

,"8":{"ID":8,"CompleteType":22,"TaskName":"捕获黄金鱼","TaskDescription":"捕获10条黄金鱼","TheBranchLine":3,"Stage":1,"CompleteCount":10,"AwardItemIDs":[16,79],"AwardItemCounts":[3,3],"TaskIcon":"icon_da_huangjinyu","SecondaryInterfaceICON":"icon_xiao_huangjinyu","TaskStar":1,"TaskLimits":90,"CompleteParam":0}

,"9":{"ID":9,"CompleteType":3,"TaskName":"捕获武装巨鲨","TaskDescription":"捕获1个武装巨鲨","TheBranchLine":3,"Stage":2,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[4,4],"TaskIcon":"icon_da_jusha","SecondaryInterfaceICON":"icon_xiao_jusha","TaskStar":2,"TaskLimits":180,"CompleteParam":706}

,"10":{"ID":10,"CompleteType":52,"TaskName":"获得金币","TaskDescription":"累计获得50万金币","TheBranchLine":3,"Stage":3,"CompleteCount":500000,"AwardItemIDs":[16,79],"AwardItemCounts":[8,8],"TaskIcon":"icon_da_jinbi","SecondaryInterfaceICON":"icon_xiao_jinbi","TaskStar":3,"TaskLimits":360,"CompleteParam":0}

,"11":{"ID":11,"CompleteType":0,"TaskName":"通关宝箱","TaskDescription":"通关宝箱","TheBranchLine":1,"Stage":4,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[19,19],"TaskIcon":"M_Gold4","SecondaryInterfaceICON":"","TaskStar":0,"TaskLimits":0,"CompleteParam":0}

,"12":{"ID":12,"CompleteType":0,"TaskName":"通关宝箱","TaskDescription":"通关宝箱","TheBranchLine":2,"Stage":4,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[58,58],"TaskIcon":"M_Gold6","SecondaryInterfaceICON":"","TaskStar":0,"TaskLimits":0,"CompleteParam":0}

,"13":{"ID":13,"CompleteType":0,"TaskName":"通关宝箱","TaskDescription":"通关宝箱","TheBranchLine":3,"Stage":4,"CompleteCount":1,"AwardItemIDs":[16,79],"AwardItemCounts":[41,41],"TaskIcon":"M_Gold5","SecondaryInterfaceICON":"","TaskStar":0,"TaskLimits":0,"CompleteParam":0}

}